/*************************************************************
* standard.css
* Feuille de style pour le gabarit standard
*************************************************************/

.clear
{
	clear:both;
}

/**
* Corps
*/
#corps
{	
	width:982px;
	margin:auto;
	z-index:2000;
	overflow:hidden;
	min-height:600px;
	position:relative;
	margin-bottom:15px;
	background:url(../images/commun/fond-gauche.gif) repeat-y #FFFFFF;
}

/* Gauche */
#gauche
{
	float:left;
	width:181px;
	padding:10px 0px 10px 10px;
}

/* Centre */
#centre
{
	float:left;
	width:544px;
	min-height:600px;
	padding:24px 28px 28px 28px;
}

/* Droite */
#droite
{
	float:left;
	width:179px;
	min-height:600px;
	padding:17px 12px 12px 0px;
}


/**
* Page
*/

#page * {
	font-size:11px;
	font-weight:normal;
	line-height: 120%;
}


/* Titre */
#page h1
{
	color:#005a9e;
	font-size:25px;
	font-weight:normal;
	line-height:28px;
	padding:0 0 3px 0;
}

#page h2
{
	color:#000000;
	font-size:20px;
	font-weight:bold;
	line-height:22px;
	padding:0 0 10px 0;
}

#page h3
{
	color:#787878;
	font-size:12px;
	padding:0 0 25px 0;
	font-weight:normal;
}

#page h4
{
	color:#005a9e;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:15px;
}

#page h5
{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

#page h5 a, #page h5 a:hover
{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

#page h6
{
	color:#444444;
	font-size:13px;
	line-height:16px;
	font-style:italic;
}

#page .titre
{
	color:#000000;
	display:block;
	font-size:11px;
	font-weight:bold;
	margin-bottom:6px;
}

/* Paragraphe */
#page p
{
	color:#000000;
	font-size:11px;
	font-weight:normal;
	margin-bottom:15px;
}

#page b, #page strong
{
        font-weight:bold;
}

/* Lien */
#page a
{
	color:#005a9e;
	font-size:11px;
}

#page a:hover
{
	color:#005a9e;
	font-size:11px;
	text-decoration:none;
}

/* Iframe */

iframe {
        width: 100%;
}

/* Liste */
#page ul
{
	list-style:none;
	margin:0px 0 15px 0px;
}

#page ul li
{
	color:#000000;
	font-size:11px;
	font-weight:normal;
	padding:0px 0 0px 8px;
	background-position:0px 4px;
	background-repeat:no-repeat;	
	background-image:url(../images/commun/mini-puce-bleu.png);
}

/* Tableau */
#page table
{
	width:100%;
	margin-bottom:15px;
	border-collapse:collapse;
	border-top:10px solid #e6e6e6;
	border-right:15px solid #e6e6e6;
	border-bottom:10px solid #e6e6e6;
	border-left:15px solid #e6e6e6;
}

#page table tbody
{
	font-size:12px;
	background:#e6e6e6;
}

#page table tbody td 
{ 
	color:#000000;
	text-align:left;
	padding-bottom:1px;
	border-bottom:none;
	padding:4px 8px;
	vertical-align:top;
	border-right:1px solid #005a9e;
}

#page table tbody th
{
	color:#005A9E;
	font-weight:bold;
	text-align:left;
	padding:0 8px 8px 8px;
	vertical-align:top;
	border-right:1px solid #005a9e;
	border-bottom:1px solid #005a9e;
}

/* Image */
#page .visuel1
{
	width:544px; 
	height:auto;
	margin:0 0 5px 0;
}

#page .legende1
{
	display:block;
	color:#888888;
	font-size:10px;
	font-weight:bold;
	line-height:10px;
	text-align:right;
	margin-bottom:8px;
}

#page .visuel2
{
	width:196px;
	float:right;
	height:277px;
	display:block;
	margin:20px 0 30px 30px;
}

#page a.these, #page a.these:hover
{
	display:inline-block;
	background:url(../images/commun/icone-pdf.png) no-repeat top right;
	padding-right: 30px;
}

/* Séparateur */
#page hr
{
	height:1px;
	color:#d8d8d8;
	display:block;
	margin:20px 0;
	overflow:hidden;
	background:url(../images/commun/pointille-gris.gif) repeat-x;
}

/* Formulaire */
#page label
{
	font-size:11px;
	font-weight:bold;
	padding-right:20px;
}

#page select,
#page textarea,
#page input[type=text]
{
	font-size:11px;
	border:1px solid #888888;
}

#page input[type=radio],
#page input[type=checkbox]
{
	width:15px;
	float:left;
	height:15px;
	display:block;
	margin-right:5px;
}

#page fieldset
{
	font-size:11px;
	overflow:hidden;
	margin-bottom:10px;
}

#page fieldset label
{
	float:left;
	width:110px;
	display:block;
}

#page fieldset span
{
	float:left;
	display:block;
	line-height:11px;
	padding-top:2px;
	margin-right:15px;
}

#page button
{
	float:left;
	height:20px;
	color:#FFFFFF;
	font-size:9px;
	display:block;
	cursor:pointer;
	overflow:visible;
	padding:3px 10px;
	margin-right:5px;
	background-color:#005a9e;
	text-transform:uppercase;
}

#page button:hover
{
	color:#000000;
	background-color:#d8d8d8;
}


/*************************************************************
* Catalogue.css
* Feuille de style pour le gabarit catalogue
*************************************************************/

/* Page Gauche */
#page #page-gauche
{
	float:left;
	width:201px;
	margin-top:24px;
}

#page #page-gauche img
{
	margin-bottom:10px;
}

#page #page-gauche p
{
	width:185px;
	color:#005a9e;
	font-size:11px;
	margin:-1px 0 10px 0px;
}

#page #page-gauche h3
{
	width:185px;
	display:block;
	color:#005a9e;
	font-size:11px;
	font-weight:bold;
	padding:0;
}

#page #page-gauche span
{
	color:#005a9e;
	font-size:11px;
	font-weight:normal;
}

#page #page-gauche a
{
	color:#005a9e;
	font-size:11px;
	font-weight:normal;
}

#page #page-gauche ul
{
	width:185px;
	list-style:none;
	margin-bottom:10px;
}

#page #page-gauche ul li
{
	color:#005a9e;
	font-size:11px;
	padding:0px 0 0px 8px;
	background-position:0 5px;
	background-repeat:no-repeat;	
	background-image:url(../images/commun/mini-puce-bleu.png);
}

/* Page Droite */
#page #page-droite
{
	float:left; 
	width:295px;
	margin-top:24px;
	padding-left:24px;
	padding-right:24px;
	background:url(../images/catalogue/trait-gris-verticale.png) repeat-y 0 0;
}

#page #page-droite h2
{
	display:block;
	margin-bottom:4px;
	padding:0px;
}

#page #page-droite h2 span
{
	color:#FFFFFF;
	display:inline;
	font-size:12px;
	line-height:16px;
	padding:1px 5px 2px 5px;
	background-color:#005a9e;
}

#page #page-droite p
{
	color:#020204;
	font-size:11px;
	margin-top:0px;
	margin-bottom:10px;
}

#page #page-droite strong
{
	color:#020204;
	display:block;
	font-size:11px;
}

#page #page-droite ol
{
	margin-bottom:10px;
}

#page #page-droite ol li
{
	color:#020204;
	font-size:11px;
	list-style-position:inside;
}

#page #page-droite ul
{
	list-style:none;
	margin-bottom:10px;
}

#page #page-droite ul li
{
	color:#020204;
	font-size:11px;
	padding:0px 0 0px 8px;
	background-position:0 5px;
	background-repeat:no-repeat;	
	background-image:url(../images/commun/mini-puce-noir.png);
}

#page #page-droite a
{
	color:#000000;
}

#page input[type=submit] {
	padding: 5px;
	color: #ffffff;
	background-color: #005a9e;
}

/* Publications scientifiques*/
#publication
{	
}

#publication div p
{	
	font-size:11px;
	font-style:italic;
	padding:7px 20px 5px 20px;
	margin-bottom:0;
}

#publication div p a
{
	display:block;
	color:#005a9e;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	margin-bottom:2px;
	text-decoration:none;
	padding:0 0 0px 12px;
	background-position:0 3px;
	background-repeat:no-repeat;	
	background-image:url(../images/commun/puce-triangle-bleu.png);
}

#publication div p a:hover
{
	text-decoration:underline;
}

#publication div p span
{
	display:block;
	font-size:11px;
	margin-bottom:1px;
}

#publication div p span a
{
	display:inline;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    font-weight: normal;
    padding: 0;
}

#publication #publication-bouton
{
        float:right;
        color:#FFFFFF;
        font-size:11px;
        cursor:pointer;
        margin-top:5px;
        display:inline-block;
        padding:2px 5px 3px 5px;
        background-color:#444444;
}


